/* product desc */
/* primary_block ***************************************************************************** */
.primary_block {
  margin-bottom: 40px;
}

.top-hr {
  display: none;
}

.product-heading-h5 {
  color: #999999;
  font-weight: 200;
  margin: 3px 0 8px;
  font-size: 19px;
  font-family: "Open Sans", sans-serif;
}

.box-security .product-heading-h5 {
  margin: 3px 0 -8px;
}
@media (max-width: 1199px) {
  .box-security .product-heading-h5 {
    margin-bottom: 8px;
  }
}

.socialsharing_product button {
  background: #fff;
}

.blockproductscategory, #crossselling, .accessories-product, #views_block {
  position: relative;
}

#product_payment_logos {
  display: none;
}

#productscategory_list .product-name,
.accessories-block .product-name,
#crossselling_list .product-name {
  margin-bottom: 5px;
}
#productscategory_list .product-name a,
.accessories-block .product-name a,
#crossselling_list .product-name a {
  font-size: 15px;
  line-height: 18px;
  color: #2271b2;
}
#productscategory_list .product-name a:hover,
.accessories-block .product-name a:hover,
#crossselling_list .product-name a:hover {
  color: #cf082e;
}

img {
  max-width: 100%;
  height: auto;
}

/* .pb-left-column ***************************************************************************** */
.pb-left-column #image-block {
  position: relative;
  padding: 5px;
  border: 1px solid #e4e4e4;
  background: #fff;
}
@media (max-width: 767px) {
  .pb-left-column #image-block {
    margin: 0 auto;
  }
}
@media (max-width: 319px) {
  .pb-left-column #image-block {
    width: 170px;
  }
}
.pb-left-column #image-block img {
  margin: 0 auto;
  padding: 2px 0;
}
.pb-left-column #views_block {
    display: none;
}
.pb-left-column #image-block #view_full_size {
  display: block;
  cursor: pointer;
    text-align: center;
}
.pb-left-column #image-block #view_full_size .span_link {
  position: absolute;
  bottom: 0;
  right: 0;
  display: block;
  padding: 10px;
  text-align: center;
  line-height: 22px;
  color: #777676;
  font-weight: 700;
}
.pb-left-column #image-block #view_full_size .span_link:after {
  font-family: "FontAwesome";
  color: #7D7C7C;
  font-size: 20px;
  line-height: 22px;
  content: "\f00e";
  font-weight: normal;
  margin: 0 0 0 4px;
}
.pb-left-column #image-block #view_full_size .span_link:hover:after {
  color: #ff4539;
}
.pb-left-column #image-block a.jqzoom div div img {
  width: auto;
  max-width: 10000px;
}
.pb-left-column #image-block a.jqzoom div div .zoomWrapper {
  border: none;
}
.pb-left-column #image-block .zoomPad {
  z-index: auto !important;
}
.pb-left-column #image-block .new-box,
.pb-left-column #image-block .sale-box {
  z-index: 9;
  top: 10px;
}

/* miniatures */
.pb-left-column #views_block {
  margin-top: 10px;
}
@media (max-width: 767px) {
  .pb-left-column #views_block {
    width: 230px;
    margin: 10px auto;
  }
}
@media (max-width: 319px) {
  .pb-left-column #views_block {
    width: 200px;
  }
}

#thumbs_list {
  overflow: hidden;
  float: left;
  width: 290px;
  margin: 0 13px 0 0;
}
@media (min-width: 992px) and (max-width: 1199px) {
  #thumbs_list {
    width: 287px;
  }
}
@media (max-width: 1199px) {
  #thumbs_list {
    width: 194px;
    margin: 0 5px;
  }
}
@media (max-width: 991px) {
  #thumbs_list {
    width: 164px;
    margin: 0 4px;
  }
}
@media (max-width: 767px) {
  #thumbs_list {
    width: 194px;
    margin: 0;
  }
}
@media (max-width: 319px) {
  #thumbs_list {
    width: 155px;
    margin: 0;
  }
}
#thumbs_list ul#thumbs_list_frame {
  list-style-type: none;
  padding-left: 0;
  overflow: hidden;
}
#thumbs_list li {
  float: left;
  height: 90px;
  width: 90px;
  cursor: pointer;
  border: 1px solid #dbdbdb;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  border-radius: 5px;
  margin-right: 8px;
  line-height: 0;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
@media (min-width: 768px) and (max-width: 991px) {
  #thumbs_list li {
    width: 76px;
    height: 76px;
  }
}
@media (max-width: 319px) {
  #thumbs_list li {
    width: 70px;
    height: 70px;
  }
}
#thumbs_list li:first-child {
  margin: 0 9px 0 0;
}
#thumbs_list li.last {
  margin-right: 0;
}
#thumbs_list li a {
  display: block;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
#thumbs_list li a:hover, #thumbs_list li a.shown {
  border-color: #dbdbdb;
}
#thumbs_list li img {
  border: 1px solid #fff;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  border-radius: 5px;
  width: 100%;
  height: 100%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
@media (min-width: 768px) and (max-width: 991px) {
  #thumbs_list li img {
    width: 68px;
    height: 68px;
  }
}

span.view_scroll_spacer {
  float: left;
  width: 25px;
  padding-left: 12px;
}
@media (min-width: 768px) and (max-width: 991px) {
  span.view_scroll_spacer {
    padding-left: 6px;
  }
}
@media (max-width: 767px) {
  span.view_scroll_spacer {
    padding: 0;
    width: 13px;
  }
}
@media (max-width: 319px) {
  span.view_scroll_spacer {
    padding: 0;
    width: 22px;
  }
}

#view_scroll_left,
#view_scroll_right {
  margin-top: 38px;
  height: 20px;
  width: 20px;
  line-height: 0;
  font-size: 0;
  overflow: hidden;
}
@media (min-width: 768px) and (max-width: 991px) {
  #view_scroll_left,
  #view_scroll_right {
    margin-top: 28px;
  }
}
@media (max-width: 319px) {
  #view_scroll_left,
  #view_scroll_right {
    margin-top: 27px;
  }
}
#view_scroll_left:before,
#view_scroll_right:before {
  padding-left: 2px;
  color: #c0c0c0;
  font-family: "FontAwesome";
  font-size: 30px;
  line-height: 22px;
}
#view_scroll_left:hover:before,
#view_scroll_right:hover:before {
  color: #2271b2;
}

#view_scroll_right {
  float: left;
  margin-left: 10px;
}
@media (max-width: 991px) {
  #view_scroll_right {
    margin-left: 0;
  }
}
#view_scroll_right:before {
  content: "\f105";
}

#view_scroll_left {
  margin-top: 0;
}
#view_scroll_left:before {
  content: "\f104";
  padding-right: 2px;
}

.resetimg {
  padding: 10px 0 0;
}
.resetimg #resetImages i {
  margin-right: 6px;
}

.view_scroll_spacer {
  margin-top: 38px;
}
@media (min-width: 768px) and (max-width: 991px) {
  .view_scroll_spacer {
    margin-top: 28px;
  }
}
@media (max-width: 319px) {
  .view_scroll_spacer {
    margin-top: 27px;
  }
}

/* link list */
#usefull_link_block {
  list-style-type: none;
    text-align: right;
}
#usefull_link_block li {
  margin: 0 0 8px 0;
}
@media (min-width: 768px) and (max-width: 991px) {
  #usefull_link_block li {
    float: none !important;
  }
}
#usefull_link_block li:first-child {
  margin: 3px 0 21px 0;;
  border: none;
  padding: 0;
}
#usefull_link_block li a {
  position: relative;
  line-height: 16px;
  display: inline-block;
    font-weight: bold;
    font-size: 13px;
    color: #ff4539;
    text-transform: uppercase;
}
#usefull_link_block li a:before {
  font-family: "FontAwesome";
  font-size: 16px;
  line-height: 26px;
  position: absolute;
  top: -2px;
  left: 0;
  font-weight: normal;
}
@media (max-width: 991px) {
  #usefull_link_block li.print {
      display: none;
  }
}
#usefull_link_block li.sendtofriend a:before {
  content: "\f003";
}
#usefull_link_block li#left_share_fb {
  clear: both;
  float: none;
}
#usefull_link_block li#left_share_fb a {
  padding-left: 18px;
}
#usefull_link_block li#left_share_fb a:before {
  content: "\f09a";
}
#usefull_link_block li#favoriteproducts_block_extra_remove, #usefull_link_block li#favoriteproducts_block_extra_add, #usefull_link_block li#favoriteproducts_block_extra_removed, #usefull_link_block li#favoriteproducts_block_extra_added {
  cursor: pointer;
  font-weight: 700;
  clear: both;
  float: none;
  margin: 0 0 8px 0;
  border: none;
  padding: 0;
  position: relative;
}
#usefull_link_block li#favoriteproducts_block_extra_remove:before, #usefull_link_block li#favoriteproducts_block_extra_add:before, #usefull_link_block li#favoriteproducts_block_extra_removed:before, #usefull_link_block li#favoriteproducts_block_extra_added:before {
  font-family: "FontAwesome";
  color: #0f0f0f;
  font-size: 19px;
  line-height: 24px;
  position: absolute;
  top: -2px;
  left: 0;
  font-weight: normal;
  content: "\f08a";
}
#usefull_link_block li#favoriteproducts_block_extra_remove:hover, #usefull_link_block li#favoriteproducts_block_extra_add:hover, #usefull_link_block li#favoriteproducts_block_extra_removed:hover, #usefull_link_block li#favoriteproducts_block_extra_added:hover {
  color: #000;
}
#usefull_link_block li#favoriteproducts_block_extra_removed:before {
  content: "\f004";
}

/* pb-left-column ****************************************************************************** */
.pb-center-column {
  margin-bottom: 30px;
  /* form */
}
h1.product-title {
  margin: 0;
  padding-bottom: 36px;
  font-size: 24px;
  color: #303b3e;
    font-weight: bold;
    line-height: 28px;
  font-family: "Open Sans", Arial, Helvetica, sans-serif;
}
.pb-center-column p {
  margin-bottom: 10px;
}
.pb-center-column #product_reference {
  margin-bottom: 6px;
}
.pb-center-column #product_reference span {
  font-weight: 700;
  color: #0f0f0f;
}
.pb-center-column #short_description_block {
  color: #666;
}
.pb-center-column #short_description_block .buttons_bottom_block {
  display: none;
}
.pb-center-column #short_description_block #short_description_content {
  padding: 0 0 15px;
  word-wrap: break-word;
}
.pb-center-column #short_description_block #short_description_content p {
  line-height: 18px;
}
.pb-center-column #buy_block {
  margin-top: 20px;
}
.pb-center-column #buy_block p.price {
  padding: 0;
}
.pb-center-column #color_picker p {
  padding-bottom: 5px;
  font-weight: 700;
}

#product p#loyalty {
  padding: 17px 0 15px 35px;
  border-top: 1px solid #e2e2e2;
  border-bottom: 1px solid #e2e2e2;
  margin: 10px 0 -5px;
  position: relative;
}
#product p#loyalty b {
  color: #0f0f0f;
}
#product p#loyalty:before {
  content: "\f024";
  font-family: "FontAwesome";
  color: #cfcccc;
  font-size: 26px;
  line-height: 28px;
  position: absolute;
  top: 16px;
  left: 0;
}

#page .rte {
  padding: 0 20px 20px;
  word-wrap: break-word;
}
#page .rte p {
  margin-bottom: 0;
}

#attributes fieldset {
  padding-bottom: 3px;
}
#attributes fieldset label {
  vertical-align: top;
  display: block;
}
#attributes .attribute_list {
  width: 100%;
}
#attributes .attribute_list .form-control {
  max-width: 230px;
}
#attributes .attribute_list .form-control option {
  background: #fff;
  color: #666;
}
#attributes .attribute_list ul {
  clear: both;
}
#attributes .attribute_list ul li {
  float: left;
  margin-right: 10px;
}
#attributes .attribute_list input.attribute_radio {
  float: left;
  margin-left: 3px;
}
#attributes .attribute_list div.radio,
#attributes .attribute_list div.radio span,
#attributes .attribute_list div.radio input {
  float: none;
  display: inline-block;
}
#attributes .attribute_list #color_to_pick_list {
  list-style-type: none;
}
#attributes .attribute_list #color_to_pick_list li {
  float: left;
  margin: 0 3px 3px 0;
  padding: 1px;
  border: 1px solid #e2e2e2;
  clear: none;
}
#attributes .attribute_list #color_to_pick_list li a.color_pick {
  display: block;
  height: 22px;
  width: 22px;
  cursor: pointer;
}
#attributes .attribute_list #color_to_pick_list li.selected {
  border: 1px solid #4d4d4d;
}

.product_attributes,
.box-cart-bottom {
  /*	@include box-shadow(inset 0 6px 6px rgba(0,0,0,0.05));*/
    border-bottom: 2px solid #ff4539;
    float: right;
}

.box-cart-bottom {
  padding: 0 0  10px;
  overflow: hidden;
}
.box-cart-bottom div {
  float: left;
}
.box-cart-bottom .addtocart {
  float: left;
}

.box-info-product p {
  margin-bottom: 7px;
    display: block;
    float: left;
}
.box-info-product .add-to-cart-wrapper {
    float: left;
}

.box-info-product .exclusive {
  padding: 0;
  position: relative;
    background: none;
    color: #fff;
    border: none;
    padding: 14px 0 0 0;
    display: block;
  -moz-transition-duration: 500ms;
  -webkit-transition-duration: 500ms;
  transition-duration: 500ms;
}
.box-info-product .exclusive:focus,
.box-info-product .exclusive:active {
    outline: none;
}
.box-info-product .exclusive span {
    display: block;
    font-size: 14px;
    color: #ff4539;
    font-weight: bold;
    text-transform: uppercase;
}

.box-info-product .exclusive span i {
    vertical-align: middle;
    display: inline-block;
    position: relative;
    top: -2px;
    width: 17px;
    height: 17px;
    background-image: url(../img/btn-cart.png);
}

.box-info-product .exclusive span.divider {
    display: inline-block;
    vertical-align: middle;
    width: 1px;
    height: 17px;
    margin: 0 11px;
    padding: 0;
    background: #e5e5e5;
}

.box-info-product .exclusive:after {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 51px;
  content: "";
  width: 1px;
  z-index: 2;
}
@media (max-width: 991px) {
  .box-info-product .exclusive:after {
    display: none;
  }
}
@media (max-width: 991px) {
  .box-info-product .exclusive span {
    text-align: left;
  }
}

/*#center_column.col-sm-9 .col-md-3 .box-info-product {
  background: #f6f6f6;
  border: 1px solid #d2d0d0;
  border-top: 1px solid #b0afaf;
  border-bottom: 1px solid #b0afaf;
}
#center_column.col-sm-9 .col-md-3 .box-info-product p {
  margin-bottom: 7px;
  padding: 15px 10px 0;
}
#center_column.col-sm-9 .col-md-3 .box-info-product .exclusive {
  padding: 0;
  border-top: 1px solid #0079b6;
  border-right: 1px solid #006fa8;
  border-left: 1px solid #006fa8;
  border-bottom: 1px solid #012740;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  border-radius: 5px;
  position: relative;
  display: block;
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwOWFkMCIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzAwN2FiNyIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #009ad0), color-stop(100%, #007ab7));
  background-image: -moz-linear-gradient(#009ad0, #007ab7);
  background-image: -webkit-linear-gradient(#009ad0, #007ab7);
  background-image: linear-gradient(#009ad0, #007ab7);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#009ad0', endColorstr='#007ab7',GradientType=0 );
}
#center_column.col-sm-9 .col-md-3 .box-info-product .exclusive:before {
  font-family: "FontAwesome";
  position: relative;
  top: 0;
  left: 0;
  bottom: 0;
  color: #fff;
  font-size: 25px;
  line-height: 47px;
  text-shadow: 0 1px #015883;
  content: "\f07a";
  z-index: 2;
  width: 51px;
  text-align: center;
  border: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  border-radius: 0;
}*/
@media (max-width: 991px) {
  #center_column.col-sm-9 .col-md-3 .box-info-product .exclusive:before {
    display: none;
  }
}
#center_column.col-sm-9 .col-md-3 .box-info-product .exclusive.added:before {
  content: "\f00c";
}
#center_column.col-sm-9 .col-md-3 .box-info-product .exclusive.added.disabled:before, #center_column.col-sm-9 .col-md-3 .box-info-product .exclusive.disabled:before {
  content: "\f110";
  animation: 2s linear 0s normal none infinite spin;
  -webkit-animation: 2s linear 0s normal none infinite spin;
  -moz-animation: 2s linear 0s normal none infinite spin;
  border: none;
}
#center_column.col-sm-9 .col-md-3 .box-info-product .exclusive:after {
  background: none;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 51px;
  content: "";
  width: 1px;
  z-index: 2;
}
@media (max-width: 991px) {
  #center_column.col-sm-9 .col-md-3 .box-info-product .exclusive:after {
    display: none;
  }
}
#center_column.col-sm-9 .col-md-3 .box-info-product .exclusive span {
  font-weight: 500;
  font-size: 18px;
  line-height: 22px;
  border: none;
  border-top: 1px solid #006fa8;
  text-shadow: 0 1px #015883;
  padding: 12px 16px 14px;
  color: #fff;
  display: block !important;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  border-radius: 0;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
@media (max-width: 1199px) {
  #center_column.col-sm-9 .col-md-3 .box-info-product .exclusive span {
    font-size: 16px;
  }
}
@media (max-width: 991px) {
  #center_column.col-sm-9 .col-md-3 .box-info-product .exclusive span {
    padding: 8px 12px 10px;
    text-align: center;
  }
}
#center_column.col-sm-9 .col-md-3 .box-info-product .exclusive:hover {
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwN2FiNyIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzAwOWFkMCIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #007ab7), color-stop(100%, #009ad0));
  background-image: -moz-linear-gradient(#007ab7, #009ad0);
  background-image: -webkit-linear-gradient(#007ab7, #009ad0);
  background-image: linear-gradient(#007ab7, #009ad0);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#007ab7', endColorstr='#009ad0',GradientType=0 );
  background-position: 0 0;
}

/* table_data_sheet */
.table-data-sheet {
  border-bottom: 1px solid #e2e2e2;
  width: 100%;
  margin: 0 0 20px;
}
.table-data-sheet tr {
  border-top: 1px solid #e2e2e2;
}
.table-data-sheet tr.first {
    border-top: none;
}
.table-data-sheet tr.even {
  background: #fdfdfd;
}
.table-data-sheet tr td {
  padding: 3px 5px;
}
.table-data-sheet tr td:first-child {
  width: 50%;
  font-weight: 700;
  color: #303b3e;
}

.table-data-sheet tr td:nth-child(2) {
    color: #49565a;
    text-align: right;
    font-weight: 700;
}

/* table product-discounts */
table.table-product-discounts {
  border: none;
  border-bottom: 1px solid #e2e2e2;
  border-right: 1px solid #e2e2e2;
  width: 50%;
  margin: 0 0 20px;
  background: #fff;
}
@media (max-width: 767px) {
  table.table-product-discounts {
    width: 100%;
  }
}
table.table-product-discounts tr th {
  background: #eeeeee;
  color: #0f0f0f;
  font-weight: 700;
  border: none;
  font-weight: 700;
}
table.table-product-discounts tr td,
table.table-product-discounts tr th {
  border-left: 1px solid #e2e2e2;
  width: 33%;
  padding: 10px 20px 11px;
  border-top: 1px solid #e2e2e2;
  border-right: none;
  text-shadow: none;
  text-transform: none;
  font-weight: normal;
  line-height: 18px;
  border-bottom: none;
}

/* accessories  */
.accessories-block .block_description {
  display: none;
}
.accessories-block .exclusive span {
  font-size: 0;
  line-height: 18px;
  text-decoration: none;
}
.accessories-block .exclusive span:focus, .accessories-block .exclusive span:active {
  text-decoration: none;
}
.accessories-block .button-container {
  width: 90px;
}
.accessories-block .button.lnk_view {
  float: right;
}

/* quantity_wanted */
.quantity-wanted-wrapper {
    background: #ff4539;
    float: left;
    padding-right: 5px;
    padding-bottom: 4px;
}
#quantity_wanted_p {
    display: block;
    width: 75px;
    text-align: center;
    margin-bottom: 0;
    float: left;
}
#quantity_wanted_p .quantity_wanted_num {
    font-weight: bold;
    font-size: 16px;
    color: #fff;
    line-height: 16px;
}
#quantity_wanted_p input {
  width: 78px;
  height: 27px;
  padding: 0 6px;
  float: left;
  border: none;
  line-height: 27px;
}
#quantity_wanted_p .btn {
  float: right;
  margin-right: 3px;
  margin-top: 0;
  margin-bottom: 0;
}
#quantity_wanted_p label {
  display: block;
  margin-bottom: 0;
    font-size: 10px;
    text-align: center;
    color: #fff;
}

.qty_buttons {
    float: left;
    margin-top: 10px;
}

.quantity-wanted-wrapper .qty_buttons a {
    display: block;
    font-size: 14px;
    line-height: 14px;
    color: #fff;
    padding: 0;
    border: none;
    margin: 0;
}
.quantity-wanted-wrapper .qty_buttons a:hover {
    color: #fff;
}

/* availability_statut */
#availability_statut span#availability_label,
#availability_date_label {
  display: inline-block;
  width: 125px;
  font-weight: 700;
  font-size: 12px;
  text-align: right;
}

#quantityAvailable {
  color: #0f0f0f;
  font-size: 13px;
  line-height: 18px;
  font-weight: 700;
}

#availability_value,
#last_quantities {
  color: #fff;
  font-weight: 700;
  line-height: 18px;
  display: inline-block;
  padding: 3px 8px 4px;
  background: #46a74e;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  border-radius: 5px;
  margin-left: 5px;
}

#last_quantities {
  background: #ff7430;
  border: 1px solid #ea5e1a;
  padding: 4px 8px 3px;
  position: relative;
  top: 1px;
}

#availability_statut,
#pQuantityAvailable {
  display: inline-block;
}

#pQuantityAvailable span {
  font-weight: 700;
  color: #0f0f0f;
}

#availability_statut #availability_value.warning_inline {
  background-color: #fe9126;
  border-color: #e4752b;
  text-shadow: 1px 1px #e68322;
  margin: 0;
}

/* box-security */
.box-security {
  padding: 19px 19px 6px;
  /*@include background-image(linear-gradient(#fff, #fbfbfb)); 
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff', endColorstr='#fbfbfb',GradientType=0 );*/
}

/* prices */
.content_prices {
    display: block;
    float: left;
}

.discount {
  display: none;
}

.our_price_display {
    font-weight: bold;
  font-size: 30px;
  line-height: 47px;
  font-family: "Open Sans", sans-serif;
  color: #ff4539;
}

#old_price {
  padding-bottom: 15px;
  font-size: 17px;
  text-decoration: line-through;
  display: inline-block;
  font-family: "Open Sans", sans-serif;
  line-height: 23px;
}

#reduction_percent,
#reduction_amount {
  display: inline-block;
  margin-right: 10px;
  padding: 1px 2px;
  font-weight: 300;
  font-family: "Open Sans", sans-serif;
  font-size: 21px;
  line-height: 23px;
  color: #fff;
  background: #f13340;
  border: 1px solid #d02a2c;
}
#reduction_percent span,
#reduction_amount span {
  display: block;
}

/* online_only */
.pb-center-column p.online_only {
  font-weight: 700;
  font-size: 13px;
  color: #f13340;
  text-align: left;
}

.buttons_bottom_block {
  padding: 0 15px;
}
.buttons_bottom_block #wishlist_button {
  font-weight: 700;
}
@media (max-width: 1279px) {
  .buttons_bottom_block #wishlist_button {
    clear: both;
  }
}

/* SEND TO FRIEND (pop-in) ##################################################################### */
#send_friend_form {
  width: 555px;
  overflow: hidden;
}
@media (max-width: 767px) {
  #send_friend_form {
    width: 280px;
  }
}
#send_friend_form .product img {
  margin: 0 0 10px 0;
  border: 1px solid #e2e2e2;
}
#send_friend_form .product p {
  padding: 0;
  color: #0f0f0f;
}
#send_friend_form .product p .product_name {
  font-size: 12px;
  color: #000;
}
#send_friend_form .form_container {
  padding: 10px 15px;
  border: 1px solid #e2e2e2;
  background: #eeeeee;
}
#send_friend_form .form_container p.intro_form {
  padding-bottom: 6px;
  font-weight: 700;
  font-size: 13px;
  color: #0f0f0f;
}
#send_friend_form .form_container p.txt_required {
  padding-bottom: 0;
  color: #666;
}
#send_friend_form .form_container .text {
  padding-bottom: 10px;
}
#send_friend_form .form_container .text label {
  display: block;
  padding: 0;
  width: 100%;
  font-size: 12px;
}
#send_friend_form .form_container .text input {
  padding: 0 5px;
  height: 22px;
  width: 100%;
  border: 1px solid #e2e2e2;
  font-size: 12px;
  color: #666;
}
#send_friend_form .submit {
  margin-top: 20px;
  padding-bottom: 0;
  text-align: right;
}

/* PERSONNALISATION ##################################################################### */
p.infoCustomizable {
  margin-bottom: 30px;
}

ul#uploadable_files,
ul#text_fields {
  list-style-type: none;
}

.customizableProductsFile,
.customizableProductsText {
  margin-bottom: 20px;
  padding-bottom: 10px;
  border-bottom: 1px solid #e2e2e2;
}

.customizationUploadLine {
  padding-bottom: 10px;
}
.customizationUploadLine label {
  display: block;
  vertical-align: top;
}
.customizationUploadLine textarea {
  width: 50%;
  border: 1px solid #e2e2e2;
  color: #777777;
}

.customizationUploadBrowse img + a {
  position: relative;
  top: -51px;
}

#customizedDatas {
  float: right;
}

.accessories_block div ul li a {
  display: inline-block;
}
.accessories_block div ul li.s_title_block a,
.accessories_block div ul li.s_title_block span {
  font-weight: 700;
}

/******************************************************************
Quick View Styles
******************************************************************/
#product.content_only div.primary_block {
  margin-bottom: 0;
    padding: 40px 15px 22px 15px;
}

#product.content_only #image-block img {
    margin: 0 auto;
}
/*@media (max-width: 991px) {
  #product.content_only div.primary_block {
    margin-right: 0;
  }
}
@media (max-width: 479px) {
  #product.content_only div.primary_block div.pb-left-column {
    width: 100%;
    float: none;
  }
}*/
#product.content_only div.primary_block div.pb-left-column span.view_scroll_spacer {
  width: 38px;
  padding-left: 10px;
}
#product.content_only div.primary_block div.pb-left-column #thumbs_list {
  width: 295px;
}
#product.content_only div.primary_block div.pb-center-column {
  margin-bottom: 0;
  height: 100%;
}
/*@media (max-width: 991px) {
  #product.content_only div.primary_block div.pb-center-column {
    min-height: 440px;
  }
}
@media (max-width: 479px) {
  #product.content_only div.primary_block div.pb-center-column {
    width: 100%;
    float: none;
  }
}*/
#product.content_only div.primary_block div.pb-center-column .product_comments_block_extra {
  padding-right: 0;
}
/*@media (max-width: 479px) {
    #product.content_only div.primary_block div.pb-center-column .comments_advices li {
        display: block;
    }
    #product.content_only div.primary_block div.pb-center-column .comments_advices a.reviews {
        margin: 0;
        padding: 0;
        border: none;
    }
}*/
#product.content_only div.primary_block div.pb-center-column #ShareDiv {
  position: absolute;
  bottom: 8px;
}
#product.content_only div.primary_block div.pb-right-column {
  padding-right: 15px;
  padding-left: 0;
}
#product.content_only div.primary_block div.pb-right-column .box-info-product {
  border-top-width: 0px;
  border-right: none;
  border-bottom: none;
  height: 100%;
  -webkit-border-radius: 0 4px 4px 0;
  -moz-border-radius: 0 4px 4px 0;
  -ms-border-radius: 0 4px 4px 0;
  border-radius: 0 4px 4px 0;
  position: relative;
  padding-bottom: 50px;
}
/*@media (max-width: 991px) {
  #product.content_only div.primary_block div.pb-right-column .box-info-product {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    border-radius: 0;
    border: 1px solid #e2e2e2;
  }
}*/
#product.content_only div.primary_block div.pb-right-column .box-info-product #add_to_cart .exclusive {
  display: block;
  width: 100%;
}
#product.content_only div.primary_block div.pb-right-column .box-info-product #add_to_cart .exclusive:before, #product.content_only div.primary_block div.pb-right-column .box-info-product #add_to_cart .exclusive:after {
  display: block;
}
#product.content_only div.primary_block div.pb-right-column .box-info-product #add_to_cart .exclusive span {
  text-align: center;
}
/*@media (max-width: 1199px) {
  #product.content_only div.primary_block div.pb-right-column .box-info-product #add_to_cart .exclusive span {
    padding: 12px 22px 14px 70px;
  }
}*/
#product.content_only div.primary_block div.pb-right-column #attributes .attribute_list .form-control {
  width: 230px;
}
#product.content_only div.primary_block div.pb-right-column .product_attributes,
#product.content_only div.primary_block div.pb-right-column .box-cart-bottom {
  -moz-box-shadow: transparent 0px 0px 0px;
  -webkit-box-shadow: transparent 0px 0px 0px;
  box-shadow: transparent 0px 0px 0px;
}
#product.content_only div.primary_block div.pb-right-column .product_attributes {
  padding-top: 0;
}

.addsharethisinner .stButton .stArrow {
  display: none !important;
}

/*@media (max-width: 1050px) and (max-width: 479px) {
  #product.content_only div.primary_block,
  #product.content_only section.primary_block {
    margin-left: 0;
  }
}
@media (max-width: 1050px) {
  #product.content_only div.primary_block div.pb-left-column,
  #product.content_only section.primary_block div.pb-left-column {
    width: 100%;
    padding-right: 15px;
  }
  #product.content_only div.primary_block div.pb-left-column #image-block, #product.content_only div.primary_block div.pb-left-column #views_block,
  #product.content_only section.primary_block div.pb-left-column #image-block,
  #product.content_only section.primary_block div.pb-left-column #views_block {
    max-width: 470px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    border-radius: 5px;
  }
  #product.content_only div.primary_block div.pb-left-column #thumbs_list li,
  #product.content_only section.primary_block div.pb-left-column #thumbs_list li {
    width: 90px;
    height: 90px;
  }
  #product.content_only div.primary_block div.pb-left-column #thumbs_list li img,
  #product.content_only section.primary_block div.pb-left-column #thumbs_list li img {
    width: 82px;
    height: 82px;
  }
  #product.content_only div.primary_block div.pb-center-column,
  #product.content_only section.primary_block div.pb-center-column {
    width: 50%;
    float: left;
    padding-left: 35px;
  }
}
@media (max-width: 1050px) and (max-width: 479px) {
  #product.content_only div.primary_block div.pb-center-column,
  #product.content_only section.primary_block div.pb-center-column {
    width: 100%;
    float: none;
    padding-left: 15px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
}
@media (max-width: 1050px) and (max-width: 479px) {
  #product.content_only div.primary_block div.pb-right-column,
  #product.content_only section.primary_block div.pb-right-column {
    margin-top: 10px;
    width: 100%;
    float: none;
    padding-left: 15px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
}
@media (max-width: 1050px) {
  #product.content_only div.primary_block div.pb-right-column .box-info-product,
  #product.content_only section.primary_block div.pb-right-column .box-info-product {
    border-top-width: 1px;
    min-height: 1px;
  }
}*/
#productpage_tab {
  border: none;
  background: #fff;
}
@media (min-width: 768px) {
  #productpage_tab {
    padding: 0;
    margin: 0;
  }
}
#productpage_tab > li {
  margin-bottom: 0;
}
@media (min-width: 479px) {
  #productpage_tab > li {
    /*border-left: 1px solid $base-border-color;*/
    margin-right: 5px;
    padding: 0;
  }
}
@media (max-width: 479px) {
  #productpage_tab > li {
    width: 100%;
  }
}
#productpage_tab > li a {
  font: 17px/24px "Open Sans", sans-serif;
  color: #424243;
  text-transform: capitalize;
  border: 1px solid #e8e8e8;
  outline: none;
  margin: 0;
  padding: 10px 20px;
  -webkit-border-radius: 5px 5px 0 0;
  -moz-border-radius: 5px 5px 0 0;
  -ms-border-radius: 5px 5px 0 0;
  border-radius: 5px 5px 0 0;
  -moz-box-shadow: 0 1px 2px -1px #ffffff inset;
  -webkit-box-shadow: 0 1px 2px -1px #ffffff inset;
  box-shadow: 0 1px 2px -1px #ffffff inset;
  /* fallback/image non-cover color */
  background-color: #e7e7e7;
  /* Firefox 3.6+ */
  background-image: -moz-linear-gradient(#e7e7e7, #efefef);
  /* Safari 4+, Chrome 1+ */
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#e7e7e7), to(#efefef));
  /* Safari 5.1+, Chrome 10+ */
  background-image: -webkit-linear-gradient(#e7e7e7, #efefef);
  /* Opera 11.10+ */
  background-image: -o-linear-gradient(#e7e7e7, #efefef);
  -moz-transition-duration: 500ms;
  -webkit-transition-duration: 500ms;
  transition-duration: 500ms;
}
@media (min-width: 768px) {
  #productpage_tab > li a {
    /*padding: 1px 10px;*/
  }
}
#productpage_tab > li:first-child {
  border: none;
}
#productpage_tab > li.active a,
#productpage_tab > li a:hover {
  /* fallback/image non-cover color */
  background-color: #20528a;
  /* Firefox 3.6+ */
  background-image: -moz-linear-gradient(#20528a, #296fb9);
  /* Safari 4+, Chrome 1+ */
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#20528a), to(#296fb9));
  /* Safari 5.1+, Chrome 10+ */
  background-image: -webkit-linear-gradient(#20528a, #296fb9);
  /* Opera 11.10+ */
  background-image: -o-linear-gradient(#20528a, #296fb9);
  color: #fff;
  border: 1px solid #3d7aad;
  /*	padding: 10px;*/
}
@media (min-width: 768px) {
  #productpage_tab > li.active a,
  #productpage_tab > li a:hover {
    margin: 0;
  }
}

/***** IE code ****/
.ie8 .pb-left-column #image-block #view_full_size .span_link {
  background: #fff;
  border: 1px solid #e2e2e2;
}
.ie8 .box-security {
  filter: none;
}

.pb-right-column #best-sellers_block_right {
  margin-top: 20px;
  position: relative;
}
.pb-right-column #best-sellers_block_right .lnk {
  margin-bottom: 0;
}
.pb-right-column #best-sellers_block_right .lnk .button_large {
  background: none;
  color: #2271b2;
}
.pb-right-column #best-sellers_block_right .lnk .button_large:hover {
  background: none;
  color: #cf082e;
}
.pb-right-column #best-sellers_block_right li {
  overflow: hidden;
}
.pb-right-column #best-sellers_block_right .bx-viewport {
  height: 150px !important;
}
.pb-right-column #best-sellers_block_right .bx-pager.bx-default-pager {
  display: none;
}
.pb-right-column #best-sellers_block_right .bx-controls-direction a {
  font-size: 0;
  height: 35px;
  width: 20px;
  position: absolute;
  top: 0;
}
.pb-right-column #best-sellers_block_right .bx-controls-direction a.bx-prev {
  background: url("../img/megnor/small-arrows.png") no-repeat scroll center 12px transparent;
  right: 30px;
}
.pb-right-column #best-sellers_block_right .bx-controls-direction a.bx-next {
  background: url("../img/megnor/small-arrows.png") no-repeat scroll center -20px transparent;
  right: 10px;
}
.pb-right-column #best-sellers_block_right .title_block:after, .pb-right-column #best-sellers_block_right h4:after {
  content: " ";
}
.pb-right-column #best-sellers_block_right .block_content {
  margin-bottom: 0;
}
@media (max-width: 991px) {
  .pb-right-column {
    width: 100%;
  }
}

/*@media (max-width: 991px) {
  .pb-center-column {
    width: 66%;
  }
}*/
@media (max-width: 767px) {
  .pb-center-column {
    width: 100%;
  }
}

.align_center {
  margin: 0 10px;
}

/******* Custom *********/
.page-product-box h3.page-product-heading {
  margin: 0;
  font-size: 18px;
  padding: 0 0 8px 0;
    color: #303b3e;
    font-weight: bold;
    border-bottom: 1px solid #e5e6e7;
}

.page-product-box h3.page-product-heading > span {
  background-color: #1e5792;
  color: white;
  padding: 10px 20px;
  display: inline-block;
}

.product-information-container {
  display: none;
}

.eu-tire-label {
  background-image: url("../img/tire_labels.png");
  height: 36px;
  margin: 10px auto 0;
  width: 274px;
  position: relative;
}

.eu-label-value {
  display: inline-block;
  position: absolute;
  top: 8px;
  left: 53px;
  background-color: black;
  color: white;
  height: 25px;
  line-height: 25px;
  padding: 0 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

.eu-label-value.v {
  display: none;
}

.eu-tire-fuel-label {
  background-position: 0 0;
}

.eu-tire-grip-label {
  background-position: 0 -37px;
}

.eu-tire-noise-label {
  background-position: 0 -79px;
  height: 31px;
  margin-top: 15px;
}

.eu-tire-noise-value {
  top: 4px;
}

.eu-tire-noise-value > span:after {
  content: ' dB';
}

.eu-tire-noise-label.noise-level-1 {
  background-position: 0 -266px;
}

.eu-tire-noise-label.noise-level-2 {
  background-position: 0 -302px;
}

.eu-tire-noise-label.noise-level-3 {
  background-position: 0 -340px;
}

.eu-tire-noise-label.noise-level-1 > .eu-label-value {
  left: 70px;
}

.eu-tire-noise-label.noise-level-2 > .eu-label-value {
  left: 143px;
}

.eu-tire-noise-label.noise-level-3 > .eu-label-value {
  left: 216px;
}

.eu-tire-fuel-value.vg {
  left: 262px;
}

.eu-tire-fuel-value.vf {
  left: 229px;
}

.eu-tire-fuel-value.ve {
  left: 195px;
}

.eu-tire-fuel-value.vd {
  left: 159px;
}

.eu-tire-fuel-value.vc {
  left: 122px;
}

.eu-tire-fuel-value.vb {
  left: 84px;
}

.eu-tire-fuel-value.va {
  left: 48px;
}

.eu-tire-grip-value.vg {
  left: 262px;
}

.eu-tire-grip-value.vf {
  left: 229px;
}

.eu-tire-grip-value.ve {
  left: 195px;
}

.eu-tire-grip-value.vd {
  left: 159px;
}

.eu-tire-grip-value.vc {
  left: 122px;
}

.eu-tire-grip-value.vb {
  left: 84px;
}

.eu-tire-grip-value.va {
  left: 48px;
}

@media only print {
  #hook-product-tab,
  #views_block,
  .product-title {
    display: none;
  }

  .print-only .product-title {
    display: block;
    margin-top: 9px;
    margin-bottom: 20px;
  }

  .page-product-box h3.page-product-heading {
    font-size: 17px;
  }

  .table-data-sheet {
    font-size: 11px;
  }

  .primary_block .col-xs-12 {
    width: 50%;
    float: left;
  }

  .page-product-box h3.page-product-heading > span {
    background-color: white;
    color: #000000;
    padding: 0 0 10px 0;
  }

  .pb-left-column #image-block {
    border: none;
    padding: 5px 0 0;
  }

  #prod-page-left-col,
  .pb-left-column {
    padding-right: 0;
  }

  .pb-left-column {
    width: auto;
  }

  .table-data-sheet tr td:first-child {
    font-weight: normal;
  }

  .table-data-sheet tr td {
    padding: 0 5px;
  }
}

.prod-page-right-col .no-padding {
    padding: 0;
}

.information {
    margin-top: 6px;
}

.information .block {
    font-weight: bold;
    border-bottom: 1px solid #e5e6e7;
    padding: 5px 0;
    margin: 0;
}
.information .block:after {
    display: table;
    content: " ";
    clear: both;
}

.information .block .left {
    float: left;
    color: #303b3e;
}
.information .block .right {
    float: right;
    color: #49565a;
}

.description-wrapper h3 {
    margin: 0 0 10px 0;
    font-size: 18px;
    padding: 0 0 8px 0;
    color: #303b3e;
    font-weight: bold;
    border-bottom: 1px solid #e5e6e7;
    font-family: Open Sans, sans-serif;
}

.description-wrapper p.description {
    margin-bottom: 35px;
}

.description-wrapper .content_prices {
    float: right;
}

.description-wrapper .our_price_display {
    margin-right: 40px;
}

.attachments {
    margin-top: 10px;
}

.attachments .title {
    text-transform: uppercase;
    font-size: 13px;
    color: #ff4539;
    font-weight: bold;
}

.attachments .title:hover {
    cursor: pointer;
}

.attachments .block .left a {
    font-size: 13px;
    color: #49565a;
    text-transform: none;
}

.attachments .items {
    display: none;
}

.content-only #prod-page-right-col h1.product-title {
    padding-bottom: 0;
}

.print-price {
    display: none;
}

.description-wrapper {
    margin-bottom: 40px;
}

.pb-left-column #image-block #view_full_size img{
    width: auto;
    height: 40vh;
    max-height: 40vh;
    overflow-y: hidden;
}

@media (max-width: 867px) {
    .product_attributes {
        float: unset;
    }

    .product-quantity-wanted-block {
        font-weight: bold;
        line-height: 47px;
        font-size: 28px;
        font-family: "Open Sans", sans-serif;
        color: #ff4539;
        display:flex !important;
        justify-items: flex-start;
        gap: 10px;
    }
    .product-quantity-wanted-block .product-quantity-wanted-label {
        margin-right: 10px;

    }
    .product-quantity-wanted-block .product_quantity_down {
        font-size: 18px;
        color: #ff4539;
        text-shadow: none;
        padding: 0;
        border: 0px solid;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        border-radius: 0;
        background: none;

    }
    .product-quantity-wanted-block .product_quantity_up {
        font-size: 18px;
        color: #ff4539;
        text-shadow: none;
        padding: 0;
        border: 0px solid;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        border-radius: 0;
        background: none;

    }
    #buy_block .box-info-product {
        width: 100%;
        margin-bottom: 10px;
    }
    #buy_block .box-info-product .our_price_display {
        font-size: 28px;

    }
    #buy_block .box-info-product .product-quantity-wanted-block .quantity_wanted_num {

    }
    .box-info-product .product_attributes {
        border-bottom: 0;
    }
    .add-to-cart-wrapper-mobile button{
        width: 100%;
        border: none;
        background: #ff4539;
        padding: 15px 15px;
        vertical-align: center;
        line-height: 28px;
        color: #fff;
    }
    .add-to-cart-wrapper-mobile #add_to_cart {
        font-size: 28px;
        width: 100%;
    }
    #buy_block .box-info-product .product_attributes{
        float: left;
    }
    #buy_block .box-info-product .content_prices {
        float: right;
    }
    #buy_block .box-info-product .product_attributes.no-reverse{
        float: right;
    }
    #buy_block .box-info-product .content_prices.no-reverse {
        float: left;
    }
    .pb-center-column #buy_block {
        margin-top: 5px;
    }
}

@media (max-width: 767px) {
    .content-only #prod-page-right-col h1.product-title {
        margin: 20px 0;
    }
    .pb-left-column #image-block{
        width: auto;
        height: 28vh;
        max-height: 28vh;
        overflow-y: hidden;
    }
}

@media (max-width: 480px) {
    .description-wrapper .content_prices {
        float: none;
        text-align: right;
        margin-bottom: 5px;
    }

    .box-info-product p.our_price_display {
        float: none;
        display: inline;
    }
}

#image-block .discount {
  display: inline-block;
  width: 30px;
  height: 29px;
  background: url(../img/label_discount.png);
}

#image-block .new-box {
  display: inline-block;
  width: 30px;
  height: 29px;
  background: url(../img/label_new.png);
}